<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JS Functions Activity</title>
  </head>
  <body>
    <h1>JS Functions</h1>

    <!-- javascript -->
    <script src="./script.js"></script>
  </body>
</html>
